<html>
<head>
<link rel="stylesheet" type="text/css" media="screen" href="/css/style.css" />
</head>
<body style="background: white;">

<script LANGUAGE="JavaScript" SRC="overlib.js"></script>


<div id="overDiv" style="position:absolute; visibility:hide; z-index:1;"></div>

<div id="mselect">
<p>Files are provided in multiple formats: 
	 <p>1: Raw File </p>
	 <p>2: Downloading using every mime type available.</p>
	 <p>3: Download file using the Flash downloadURL object.</p>
	 <p><font size=2>(this circumvents browsers which disable file downloading through a browser security policy).</font></p>
<br>



<table class="link_rows">
	<tr>
		<td colspan="2">
			<h2>Windows XP SP3</h2>
		</td>
	</tr>
	<tr>
		
		
		<td><a href="javascript:void(0)">
All Binaries</a></td>
		<td class="links">
		<a href="../files/unlocked.zip" >[.zip]</a>
		<a href="/common/mdownload.html?unlocked.zip&Windows" >[Mime]</a>
		<a href="/flashdownload?filename=/Windows/files/unlocked.zip" >[Flash]</a>
		</td>
	</tr>

<tr><td><a href="javascript:void(0)">
Unlocked Command.com</a></td>
		<td class="links">
		<a href="../files/command.com" >[.com]</a>
		<a href="/common/mdownload.html?command.com&Windows" >[Mime]</a>
		<a href="/flashdownload?filename=/Windows/files/command.com" >[Flash]</a>
		</td>
	</tr>

<tr><td><a href="javascript:void(0)">
Unlocked CMD.exe</a></td>
		<td class="links">
			<a href="../files/unlocked-cmd.exe" >[.exe]</a>
	  <a href="/common/mdownload.html?unlocked-cmd.exe&Windows" >[Mime]</a>
		<a href="/flashdownload?filename=/Windows/files/unlocked-cmd.exe" >[Flash]</a>
		</td>
	</tr>

<tr><td><a href="javascript:void(0)">
Unlocked Regedit</a></td>
		<td class="links">
			<a href="../files/unlocked-regedit.exe" >[.exe]</a>
			<a href="/common/mdownload.html?unlocked-regedit.exe&Windows" >[Mime]</a>
		<a href="/flashdownload?filename=/Windows/files/unlocked-regedit.exe" >[Flash]</a>
		</td>
	</tr>

<tr><td><a href="javascript:void(0)">
Unlocked Control Panel</a></td>
		<td class="links">
			<a href="../files/unlocked-control.exe" >[.exe]</a>
			<a href="/common/mdownload.html?unlocked-control.exe&Windows" >[Mime]</a>
		<a href="/flashdownload?filename=/Windows/files/unlocked-control.exe" >[Flash]</a>
		</td>
	</tr>
	
	<tr><td><a href="javascript:void(0)">
Unlocked CScript</a></td>
		<td class="links">
			<a href="../files/unlocked-cscript.exe" >[.exe]</a>
			<a href="/common/mdownload.html?unlocked-cscript.exe&Windows" >[Mime]</a>
			<a href="/flashdownload?filename=/Windows/files/unlocked-cscript.exe" >[Flash]</a>
		</td>
	</tr>
	
		
	<tr><td><a href="javascript:void(0)">
Unlocked Explorer</a></td>
		<td class="links">
			<a href="../files/unlocked-explorer.exe" >[.exe]</a>
			<a href="/common/mdownload.html?unlocked-explorer.exe&Windows" >[Mime]</a>
		  <a href="/flashdownload?filename=/Windows/files/unlocked-explorer.exe" >[Flash]</a>
		</td>
	</tr>
	

	
	<tr><td><a href="javascript:void(0)">
Unlocked IPConfig</a></td>
		<td class="links">
			<a href="../files/unlocked-ipconfig.exe" >[.exe]</a>
			<a href="/common/mdownload.html?unlocked-ipconfig.exe&Windows" >[Mime]</a>
		  <a href="/flashdownload?filename=/Windows/files/unlocked-ipconfig.exe" >[Flash]</a>
			
		</td>
	</tr>
	
	
	<tr><td><a href="javascript:void(0)">
Unlocked On Screen Keyboard</a></td>
		<td class="links">
			<a href="../files/unlocked-osk.exe" >[.exe]</a>
			<a href="/common/mdownload.html?unlocked-osk.exe&Windows" >[Mime]</a>
		  <a href="/flashdownload?filename=/Windows/files/unlocked-osk.exe" >[Flash]</a>
		</td>
	</tr>
	

	
	<tr><td><a href="javascript:void(0)">
Unlocked Task Manager</a></td>
		<td class="links">
			<a href="../files/unlocked-taskmgr.exe" >[.exe]</a>
			<a href="/common/mdownload.html?unlocked-taskmgr.exe&Windows" >[Mime]</a>
		  <a href="/flashdownload?filename=/Windows/files/unlocked-taskmgr.exe" >[Flash]</a>
			
		</td>
	</tr>
	

	<tr><td><a href="javascript:void(0)">
Unlocked WScript</a></td>
		<td class="links">
			<a href="../files/unlocked-wscript.exe" >[.exe]</a>
			<a href="/common/mdownload.html?unlocked-wscript.exe&Windows" >[Mime]</a>
		  <a href="/flashdownload?filename=/Windows/files/unlocked-wscript.exe" >[Flash]</a>
					</td>
	</tr>
	
	
	</table>

<table class="link_rows">
	<tr>
    	<td colspan="2">
    		<h2>Windows Server 2008 64bit</h2>
    	</td>
    </tr>

    <tr>
    	<td><a href="javascript:void(0)">
   All Binaries</a>
    	</td>
    	<td class="links">
        	<a href="../files/64unlocked.zip" >[.zip]</a>
  			<a href="/common/mdownload.html?64unlocked.zip&Windows" >[Mime]</a>
		  <a href="/flashdownload?filename=/Windows/files/64unlocked.zip" >[Flash]</a>
			
        </td>
    </tr>
	
	
    <tr>
    	<td><a href="javascript:void(0)">
   Unlocked CMD.exe</a>
    	</td>
    	<td class="links">
        	<a href="../files/64unlocked-cmd.exe" >[.exe]</a>
      	<a href="/common/mdownload.html?64unlocked-cmd.exe&Windows" >[Mime]</a>
		  <a href="/flashdownload?filename=/Windows/files/64unlocked-cmd.exe" >[Flash]</a>
      
        </td>
    </tr>
	
	
    <tr>
    	<td><a href="javascript:void(0)">
   Unlocked Task Manager</a>
    	</td>
    	<td class="links">
        	<a href="../files/64unlocked-taskmgr.exe" >[.exe]</a>
        		<a href="/common/mdownload.html?64unlocked-taskmgr.exe&Windows"> [Mime]</a>
		  <a href="/flashdownload?filename=/Windows/files/64unlocked-taskmgr.exe" >[Flash]</a>
			
        </td>
    </tr>
	
	<tr>
    	<td><a href="javascript:void(0)">
   Unlocked Explorer</a>
    	</td>
    	<td class="links">
        	<a href="../files/64unlocked-explorer.exe" >[.exe]</a>
        		<a href="/common/mdownload.html?64unlocked-explorer.zip&Windows" >[Mime]</a>
		  <a href="/flashdownload?filename=/Windows/files/64unlocked-explorer.zip" >[Flash]</a>
	       </td>
    </tr>
	
</table>